html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: "";
  content: none; }

q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

strong, b {
  font-weight: bold; }

em, i {
  font-style: italic; }
.footer {
  background-color: white;
  text-align: center; }
  .footer .bottom {
    float: left;
    width: 100%;
    padding: 20px 40px;
    border-top: 1px solid #f6f6f6;
    font-size: 0.7em;
    color: #bebebe;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
    .footer .bottom a {
      text-decoration: none;
      color: #bebebe; }
.grid {
  margin: 0 auto; }

@media only screen and (min-width: 1240px) {
  .grid {
    max-width: 1240px; } }
@media only screen and (min-width: 960px) and (max-width: 1239px) {
  .grid {
    max-width: 930px; } }
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .grid {
    max-width: 620px; } }
@media only screen and (max-width: 767px) {
  .grid {
    max-width: 100%; } }
.mainnav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 99;
  opacity: 1;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease; }
  .mainnav.hidden {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s ease 0.5s, opacity 0.5s ease 0;
    -moz-transition: visibility 0s ease 0.5s, opacity 0.5s ease 0;
    -o-transition: visibility 0s ease 0.5s, opacity 0.5s ease 0;
    transition: visibility 0s ease 0.5s, opacity 0.5s ease 0; }
  .mainnav.scrolled {
    background-color: white; }
    .mainnav.scrolled a.logo svg path, .mainnav.scrolled a.logo svg polygon {
      fill: #1d1d1d; }
    .mainnav.scrolled nav.desktop ul li a {
      color: #1d1d1d; }
    .mainnav.scrolled a#menutoggle {
      color: #1d1d1d !important; }
      .mainnav.scrolled a#menutoggle svg polygon {
        fill: #1d1d1d !important; }
  .mainnav a.logo {
    position: absolute;
    left: 40px;
    top: 20px;
    width: 140px;
    height: 40px;
    overflow: hidden;
    font-weight: 800;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    z-index: 10; }
    .mainnav a.logo svg {
      width: 130px;
      height: 40px;
      shape-rendering: geometricPrecision; }
      .mainnav a.logo svg path, .mainnav a.logo svg polygon {
        fill: white;
        -webkit-transition: fill 500ms ease;
        -moz-transition: fill 500ms ease;
        -o-transition: fill 500ms ease;
        transition: fill 500ms ease; }
  .mainnav a#menutoggle {
    display: none;
    position: fixed;
    top: 30px;
    right: 10px;
    z-index: 10;
    color: white;
    text-decoration: none;
    font-weight: 700;
    width: 130px;
    height: 1.5em;
    overflow: hidden;
    font-weight: normal;
    font-size: 18px;
    font-family: "LLCircularProWeb-Bold"; }
    .mainnav a#menutoggle .nav, .mainnav a#menutoggle .close, .mainnav a#menutoggle svg {
      padding-right: 21px;
      top: 0;
      right: 0;
      position: absolute;
      -webkit-transition: all 500ms ease;
      -moz-transition: all 500ms ease;
      -o-transition: all 500ms ease;
      transition: all 500ms ease; }
    .mainnav a#menutoggle svg {
      padding-right: 0;
      right: 0; }
    .mainnav a#menutoggle .nav {
      opacity: 1; }
    .mainnav a#menutoggle .close {
      opacity: 0; }
  .mainnav nav.desktop ul {
    float: right;
    margin-right: 40px;
    margin-top: 32px; }
  .mainnav nav.desktop li {
    float: left;
    margin-right: 20px; }
    .mainnav nav.desktop li a {
      color: white;
      text-decoration: none;
      font-size: 18px;
      font-size: 1rem;
      font-family: "LLCircularProWeb-Bold", Arial, sans-serif; }
  .mainnav nav.mobile {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9;
    -webkit-transition: visibility 0s ease 0.5s, opacity 0.5s ease 0;
    -moz-transition: visibility 0s ease 0.5s, opacity 0.5s ease 0;
    -o-transition: visibility 0s ease 0.5s, opacity 0.5s ease 0;
    transition: visibility 0s ease 0.5s, opacity 0.5s ease 0; }
    .mainnav nav.mobile ul.menu {
      position: absolute;
      right: 26px;
      top: 70px;
      width: 100%;
      font-family: "LLCircularProWeb-Bold"; }
      .mainnav nav.mobile ul.menu li {
        text-align: right;
        margin: 8px 0;
        overflow: hidden;
        position: relative;
        width: 100%;
        height: 1em;
        float: right;
        font-size: 36px;
        font-size: 2rem; }
        .mainnav nav.mobile ul.menu li:nth-child(1) a {
          -webkit-transition-delay: 0ms;
          -moz-transition-delay: 0ms;
          -o-transition-delay: 0ms;
          transition-delay: 0ms; }
        .mainnav nav.mobile ul.menu li:nth-child(2) a {
          -webkit-transition-delay: 30ms;
          -moz-transition-delay: 30ms;
          -o-transition-delay: 30ms;
          transition-delay: 30ms; }
        .mainnav nav.mobile ul.menu li:nth-child(3) a {
          -webkit-transition-delay: 60ms;
          -moz-transition-delay: 60ms;
          -o-transition-delay: 60ms;
          transition-delay: 60ms; }
        .mainnav nav.mobile ul.menu li:nth-child(4) a {
          -webkit-transition-delay: 90ms;
          -moz-transition-delay: 90ms;
          -o-transition-delay: 90ms;
          transition-delay: 90ms; }
        .mainnav nav.mobile ul.menu li:nth-child(5) a {
          -webkit-transition-delay: 120ms;
          -moz-transition-delay: 120ms;
          -o-transition-delay: 120ms;
          transition-delay: 120ms; }
        .mainnav nav.mobile ul.menu li:nth-child(6) a {
          -webkit-transition-delay: 150ms;
          -moz-transition-delay: 150ms;
          -o-transition-delay: 150ms;
          transition-delay: 150ms; }
        .mainnav nav.mobile ul.menu li:nth-child(7) a {
          -webkit-transition-delay: 180ms;
          -moz-transition-delay: 180ms;
          -o-transition-delay: 180ms;
          transition-delay: 180ms; }
        .mainnav nav.mobile ul.menu li:nth-child(8) a {
          -webkit-transition-delay: 210ms;
          -moz-transition-delay: 210ms;
          -o-transition-delay: 210ms;
          transition-delay: 210ms; }
        .mainnav nav.mobile ul.menu li:nth-child(9) a {
          -webkit-transition-delay: 240ms;
          -moz-transition-delay: 240ms;
          -o-transition-delay: 240ms;
          transition-delay: 240ms; }
        .mainnav nav.mobile ul.menu li:nth-child(10) a {
          -webkit-transition-delay: 270ms;
          -moz-transition-delay: 270ms;
          -o-transition-delay: 270ms;
          transition-delay: 270ms; }
        .mainnav nav.mobile ul.menu li a {
          position: absolute;
          z-index: 99999;
          right: 30px;
          opacity: 0;
          color: white;
          text-decoration: none;
          -webkit-transition: all 200ms ease;
          -moz-transition: all 200ms ease;
          -o-transition: all 200ms ease;
          transition: all 200ms ease; }
    .mainnav nav.mobile .social {
      position: absolute;
      bottom: 40px;
      right: 26px; }
      .mainnav nav.mobile .social a {
        color: white;
        text-decoration: none;
        font-size: 2rem;
        margin-left: 10px; }
        .mainnav nav.mobile .social a:before {
          font-family: Ionicons; }

.mainnav.open a.logo svg path, .mainnav.open a.logo svg polygon {
  fill: white !important; }
.mainnav.open a#menutoggle {
  color: white !important; }
  .mainnav.open a#menutoggle .nav {
    opacity: 0; }
  .mainnav.open a#menutoggle .close {
    opacity: 1; }
  .mainnav.open a#menutoggle svg {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
    .mainnav.open a#menutoggle svg polygon {
      fill: white !important; }
.mainnav.open nav.mobile {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0;
  -moz-transition-delay: 0;
  -o-transition-delay: 0;
  transition-delay: 0; }
  .mainnav.open nav.mobile ul li a {
    right: 0;
    opacity: 1; }

@media screen and (max-width: 768px) {
  .mainnav nav.desktop {
    display: none; }
  .mainnav a#menutoggle {
    display: block; } }
@media only screen and (max-width: 767px) {
  .mainnav a.logo {
    left: 10px; } }
.cf {
  *zoom: 1; }
  .cf:after {
    clear: both; }
  .cf:after, .cf:before {
    content: " ";
    display: table; }

body, html {
  height: 100%; }

body {
  font-family: Georgia, Times, "Times New Roman", serif;
  text-rendering: optimizeLegibility;
  font-smooth: always;
  font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  background-color: white;
  height: 100%;
  color: #1d1d1d; }

a {
  color: #1d1d1d;
  text-decoration: underline; }
  a:hover {
    color: #6b6b6b; }
  a:active, a:visited {
    color: #1d1d1d; }

::selection {
  background: #1d1d1d;
  color: white; }

::-moz-selection {
  background: #1d1d1d;
  color: white; }

@viewport {
  zoom: 1;
  width: device-width; }

@-ms-viewport {
  zoom: 1;
  width: device-width; }

main {
  position: relative;
  background-color: white;
  margin: 0 auto 0 auto !important;
  z-index: 15;
  top: 0;
  bottom: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }
  main section {
    width: 100%;
    padding: 100px 0; }
  main h1.pagetitle {
    font-size: 3em;
    font-weight: 100;
    margin-bottom: 0.5em; }

h2.pagetop {
  padding: 80px 0 120px 0;
  text-align: center;
  font-size: 42px !important;
  font-size: 2.65rem !important;
  line-height: 1.25 !important;
  font-family: "Millerdisplay Light", "LLCircularProWeb-Bold" !important; }

.pageheader {
  position: relative;
  height: 500px;
  width: 100%;
  background-color: #1d1d1d;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  display: table; }
  .pageheader .blurb {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5%;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
  .pageheader h1 {
    text-align: center;
    color: white;
    font-size: 72px;
    font-size: 4.5rem;
    font-family: "LLCircularProWeb-Bold"; }
  .pageheader p {
    text-align: center;
    font-size: 18px;
    font-size: 1.1rem;
    line-height: 1.6;
    font-weight: normal;
    color: white;
    padding: 0 10%; }
  .pageheader a {
    color: white; }

.content > section {
  padding: 40px 10%;
  position: relative;
  min-height: 400px;
  font-size: 16px;
  font-size: 1rem; }

section.contact-row {
  padding: 0; }
  section.contact-row ul.contact-row {
    width: 100%;
    min-height: 100px;
    position: relative;
    padding: 0 40px 40px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
    section.contact-row ul.contact-row li {
      margin-top: 40px;
      padding: 20px 0;
      float: left;
      width: 25%;
      text-align: center;
      border-left: 1px solid #d9d9d9;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box; }
      section.contact-row ul.contact-row li:first-child {
        border-left: 0px solid transparent; }
      section.contact-row ul.contact-row li:last-child {
        margin-right: 0; }
      section.contact-row ul.contact-row li h2 {
        font-family: "LLCircularProWeb-Bold";
        margin-bottom: 0.5em;
        font-size: 1.1em; }
      section.contact-row ul.contact-row li a {
        color: #777777;
        text-decoration: none; }

@media only screen and (min-width: 768px) and (max-width: 959px) {
  section.contact-row ul.contact-row li {
    width: 50%;
    margin-right: 0;
    margin-bottom: 10px; }
    section.contact-row ul.contact-row li:nth-child(odd) {
      border-left: 0px solid transparent; }
    section.contact-row ul.contact-row li:last-child {
      border-right: 0px solid transparent; } }
@media only screen and (max-width: 767px) {
  .pageheader .blurb {
    padding: 0; }

  section.contact-row ul.contact-row li {
    width: 100%;
    margin-right: 0;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent; } }
/*

github.com style (c) Vasily Polovnyov <vast@whiteants.net>

*/


.hljs {
  display: block; padding: 0.5em;
  color: #333;
  background: #f8f8f8
}

.hljs-comment,
.hljs-template_comment,
.diff .hljs-header,
.hljs-javadoc {
  color: #998;
  font-style: italic
}

.hljs-keyword,
.css .rule .hljs-keyword,
.hljs-winutils,
.javascript .hljs-title,
.nginx .hljs-title,
.hljs-subst,
.hljs-request,
.hljs-status {
  color: #333;
  font-weight: bold
}

.hljs-number,
.hljs-hexcolor,
.ruby .hljs-constant {
  color: #099;
}

.hljs-string,
.hljs-tag .hljs-value,
.hljs-phpdoc,
.tex .hljs-formula {
  color: #d14
}

.hljs-title,
.hljs-id,
.coffeescript .hljs-params,
.scss .hljs-preprocessor {
  color: #900;
  font-weight: bold
}

.javascript .hljs-title,
.lisp .hljs-title,
.clojure .hljs-title,
.hljs-subst {
  font-weight: normal
}

.hljs-class .hljs-title,
.haskell .hljs-type,
.vhdl .hljs-literal,
.tex .hljs-command {
  color: #458;
  font-weight: bold
}

.hljs-tag,
.hljs-tag .hljs-title,
.hljs-rules .hljs-property,
.django .hljs-tag .hljs-keyword {
  color: #000080;
  font-weight: normal
}

.hljs-attribute,
.hljs-variable,
.lisp .hljs-body {
  color: #008080
}

.hljs-regexp {
  color: #009926
}

.hljs-symbol,
.ruby .hljs-symbol .hljs-string,
.lisp .hljs-keyword,
.tex .hljs-special,
.hljs-prompt {
  color: #990073
}

.hljs-built_in,
.lisp .hljs-title,
.clojure .hljs-built_in {
  color: #0086b3
}

.hljs-preprocessor,
.hljs-pragma,
.hljs-pi,
.hljs-doctype,
.hljs-shebang,
.hljs-cdata {
  color: #999;
  font-weight: bold
}

.hljs-deletion {
  background: #fdd
}

.hljs-addition {
  background: #dfd
}

.diff .hljs-change {
  background: #0086b3
}

.hljs-chunk {
  color: #aaa
}
.row {
  *zoom: 1;
  margin: 2% 0; }
  .row:after {
    clear: both; }
  .row:after, .row:before {
    content: " ";
    display: table; }

.col {
  border: 0px solid rgba(0, 0, 0, 0);
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding-box !important;
  -moz-background-clip: padding-box !important;
  -o-background-clip: padding-box !important;
  background-clip: padding-box !important;
  margin-left: 2%;
  padding: 0 1.5%;
  min-height: 50px; }
  .col.span1 {
    width: 10.75%;
    padding: 0 1.5%;
    margin-left: 2%; }
  .col.span2 {
    width: 23.5%;
    padding: 0 1.5%;
    margin-left: 2%; }
  .col.span3 {
    width: 36.25%;
    padding: 0 1.5%;
    margin-left: 2%; }
  .col.span4 {
    width: 49%;
    padding: 0 1.5%;
    margin-left: 2%; }
  .col.span5 {
    width: 61.75%;
    padding: 0 1.5%;
    margin-left: 2%; }
  .col.span6 {
    width: 74.5%;
    padding: 0 1.5%;
    margin-left: 2%; }
  .col.span7 {
    width: 87.25%;
    padding: 0 1.5%;
    margin-left: 2%; }
  .col.span8 {
    margin-left: 0;
    width: 100%; }
  .col:first-child {
    margin-left: 0; }

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .col.span1, .col.span2 {
    width: 49%;
    padding: 0 1.5%;
    margin-left: 2%;
    margin-bottom: 2%; }
    .col.span1:nth-child(odd), .col.span2:nth-child(odd) {
      margin-left: 0; } }
@media only screen and (max-width: 767px) {
  .col {
    margin-left: 0 !important;
    width: 100% !important;
    margin-bottom: 2%; } }
.wysiwyg {
  line-height: 1.71429;
  max-width: 1140px;
  margin: 0 auto; }
  .wysiwyg h1 {
    font-size: 21px;
    font-size: 1.5rem;
    line-height: 1.5;
    font-family: "LLCircularProWeb-Bold"; }
  .wysiwyg h2 {
    font-size: 48px;
    font-size: 3rem;
    line-height: 1.25;
    font-family: "LLCircularProWeb-Bold"; }
  .wysiwyg h3 {
    font-size: 16px;
    font-size: 1.14286rem;
    line-height: 1.84615;
    font-family: "LLCircularProWeb-Bold"; }
  .wysiwyg h4 {
    font-size: 14px;
    font-size: 1rem;
    line-height: 1.84615; }
  .wysiwyg h5 {
    font-size: 13px;
    font-size: 0.92857rem;
    line-height: 1.84615; }
  .wysiwyg h6 {
    font-size: 12px;
    font-size: 0.85714rem;
    line-height: 1.84615; }
  .wysiwyg p {
    margin: 0 0 24px;
    margin: 0 0 1.71429rem;
    line-height: 1.71429;
    font-size: 18px;
    font-size: 1.1rem; }
  .wysiwyg a {
    text-decoration: underline; }
  .wysiwyg strong, .wysiwyg b {
    font-weight: bold; }
  .wysiwyg em, .wysiwyg i {
    font-style: italic; }
  .wysiwyg ul, .wysiwyg ol {
    margin: 0 0 24px;
    margin: 0 0 1.71429rem;
    line-height: 1.71429; }
  .wysiwyg ul {
    list-style: disc outside; }
    .wysiwyg ul ul, .wysiwyg ul ol {
      margin-bottom: 0; }
  .wysiwyg ol {
    list-style: decimal outside; }
    .wysiwyg ol ul, .wysiwyg ol ol {
      margin-bottom: 0; }
  .wysiwyg li {
    margin: 0 0 0 36px;
    margin: 0 0 0 2.57143rem; }
  .wysiwyg blockquote {
    margin-bottom: 24px;
    margin-bottom: 1.71429rem;
    padding: 24px;
    padding: 1.71429rem;
    font-style: italic; }
    .wysiwyg blockquote p:last-child {
      margin-bottom: 0; }
  .wysiwyg code {
    font-family: Consolas, Monaco, Lucida Console, monospace;
    font-size: 12px;
    font-size: 0.85714rem;
    line-height: 2; }
  .wysiwyg pre {
    border: 1px solid #ededed;
    color: #666666;
    font-family: Consolas, Monaco, Lucida Console, monospace;
    font-size: 12px;
    font-size: 0.85714rem;
    line-height: 1.71429;
    margin: 24px 0;
    margin: 1.71429rem 0;
    overflow: auto;
    padding: 24px;
    padding: 1.71429rem; }
  .wysiwyg img {
    margin: 20px;
    max-width: 90%; }
    .wysiwyg img.width80 {
      max-width: 80%; }
    .wysiwyg img.width70 {
      max-width: 70%; }
    .wysiwyg img.width60 {
      max-width: 60%; }
    .wysiwyg img.width50 {
      max-width: 50%; }
  .wysiwyg table {
    width: 100%;
    border: 1px solid #ededed; }
    .wysiwyg table th {
      font-weight: bold;
      border-bottom: 1px solid #ededed;
      padding: 10px 20px;
      text-align: left;
      background-color: #f8f8f8; }
    .wysiwyg table td {
      padding: 20px;
      text-align: left; }
    .wysiwyg table tr:nth-child(even) {
      background-color: #f8f8f8; }
    .wysiwyg table.twocol {
      border: 0px solid transparent; }
      .wysiwyg table.twocol td {
        width: 50%;
        padding: 40px;
        vertical-align: middle;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box; }
      .wysiwyg table.twocol tr:nth-child(even) {
        background-color: transparent; }
  .wysiwyg .row {
    *zoom: 1;
    margin: 2% 0; }
    .wysiwyg .row:after {
      clear: both; }
    .wysiwyg .row:after, .wysiwyg .row:before {
      content: " ";
      display: table; }
  .wysiwyg .col {
    border: 0px solid rgba(0, 0, 0, 0);
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-clip: padding-box !important;
    -moz-background-clip: padding-box !important;
    -o-background-clip: padding-box !important;
    background-clip: padding-box !important;
    margin-left: 2%;
    padding: 0 1.5%;
    min-height: 50px; }
    .wysiwyg .col.span1 {
      width: 10.75%;
      padding: 0 1.5%;
      margin-left: 2%; }
    .wysiwyg .col.span2 {
      width: 23.5%;
      padding: 0 1.5%;
      margin-left: 2%; }
    .wysiwyg .col.span3 {
      width: 36.25%;
      padding: 0 1.5%;
      margin-left: 2%; }
    .wysiwyg .col.span4 {
      width: 49%;
      padding: 0 1.5%;
      margin-left: 2%; }
    .wysiwyg .col.span5 {
      width: 61.75%;
      padding: 0 1.5%;
      margin-left: 2%; }
    .wysiwyg .col.span6 {
      width: 74.5%;
      padding: 0 1.5%;
      margin-left: 2%; }
    .wysiwyg .col.span7 {
      width: 87.25%;
      padding: 0 1.5%;
      margin-left: 2%; }
    .wysiwyg .col.span8 {
      margin-left: 0;
      width: 100%; }
    .wysiwyg .col:first-child {
      margin-left: 0; }
  @media only screen and (min-width: 768px) and (max-width: 959px) {
    .wysiwyg .col.span1, .wysiwyg .col.span2 {
      width: 49%;
      padding: 0 1.5%;
      margin-left: 2%;
      margin-bottom: 2%; }
      .wysiwyg .col.span1:nth-child(odd), .wysiwyg .col.span2:nth-child(odd) {
        margin-left: 0; } }
  @media only screen and (max-width: 767px) {
    .wysiwyg .col {
      margin-left: 0 !important;
      width: 100% !important;
      margin-bottom: 2%; } }

@media only screen and (max-width: 959px) {
  .wysiwyg table.twocol td {
    display: block;
    width: 100%; }
  .wysiwyg table.twocol img {
    display: inline;
    width: 80%; } }
@media only screen and (max-width: 767px) {
  .wysiwyg {
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; } }
section.blog-posts-home {
  background-color: #efefef;
  padding: 72px 0 !important; }
  section.blog-posts-home .links {
    text-align: center;
    margin: 72px 0 0 0; }
  section.blog-posts-home h2.featured {
    text-align: center;
    font-size: 72px;
    font-size: 4.5rem;
    line-height: 1.25;
    margin-top: 0;
    padding-bottom: 72px;
    font-family: "LLCircularProWeb-Bold"; }
  section.blog-posts-home .grid .blog-grid {
    margin: 0 auto; }
  section.blog-posts-home .post {
    position: relative;
    width: 310px;
    float: left;
    background: white;
    color: #1d1d1d;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
    section.blog-posts-home .post .content {
      background-size: cover;
      background-position: center bottom;
      background-repeat: no-repeat;
      padding: 36px;
      min-height: 310px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box; }
      section.blog-posts-home .post .content h3 {
        font-size: 36px;
        font-size: 2.25rem;
        line-height: 1;
        margin-bottom: 24px;
        margin-bottom: 1.5rem;
        font-family: "LLCircularProWeb-Bold"; }
      section.blog-posts-home .post .content a {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 3; }
      section.blog-posts-home .post .content p {
        font-size: 18px;
        font-size: 1.1rem;
        line-height: 1.4;
        opacity: 0.8; }
    section.blog-posts-home .post:nth-child(even) {
      color: white;
      background-color: #1d1d1d; }
    section.blog-posts-home .post.Dark {
      color: #1d1d1d;
      background-color: white; }
    section.blog-posts-home .post.Light {
      color: white;
      background-color: #1d1d1d; }
    section.blog-posts-home .post.tall .content {
      min-height: 465px; }
body.index .pageheader {
  overflow: hidden;
  position: relative;
  display: block;
  height: 100%;
  background-image: url(https://originate-v3-prod.s3.amazonaws.com/sites/53854785dc60d94b96000002/theme/images/home-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  body.index .pageheader video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1; }
  body.index .pageheader .intro {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    margin-top: -84px;
    z-index: 2; }
    body.index .pageheader .intro img.logo {
      width: 310px;
      display: inline; }
    body.index .pageheader .intro nav {
      width: 100%;
      margin-top: 20px; }
      body.index .pageheader .intro nav ul {
        text-align: center; }
        body.index .pageheader .intro nav ul li {
          display: inline;
          padding: 10px; }
          body.index .pageheader .intro nav ul li a {
            text-decoration: none;
            font-size: 18px;
            font-size: 1em;
            font-family: "LLCircularProWeb-Bold", Arial, sans-serif; }
  body.index .pageheader a.scrolldown {
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2; }
    body.index .pageheader a.scrolldown:after {
      content: "";
      position: absolute;
      width: 100%;
      background-color: transparent;
      height: 50px;
      left: 0;
      bottom: 0;
      z-index: 1;
      -webkit-transition: background-color 500ms ease;
      -moz-transition: background-color 500ms ease;
      -o-transition: background-color 500ms ease;
      transition: background-color 500ms ease; }
    body.index .pageheader a.scrolldown .arrow {
      width: 14px;
      height: 25px;
      position: absolute;
      bottom: 40px;
      left: 50%;
      margin-left: -7px;
      z-index: 2;
      -webkit-transition: bottom 500ms ease;
      -moz-transition: bottom 500ms ease;
      -o-transition: bottom 500ms ease;
      transition: bottom 500ms ease; }
      body.index .pageheader a.scrolldown .arrow svg {
        height: 16px; }
        body.index .pageheader a.scrolldown .arrow svg polygon {
          fill: white;
          -webkit-transition: fill 500ms ease;
          -moz-transition: fill 500ms ease;
          -o-transition: fill 500ms ease;
          transition: fill 500ms ease; }
    body.index .pageheader a.scrolldown:hover:after, body.index .pageheader a.scrolldown.hover:after {
      background-color: white; }
    body.index .pageheader a.scrolldown:hover .arrow, body.index .pageheader a.scrolldown.hover .arrow {
      bottom: 10px; }
      body.index .pageheader a.scrolldown:hover .arrow svg polygon, body.index .pageheader a.scrolldown.hover .arrow svg polygon {
        fill: #1d1d1d; }
body.index section.quote {
  position: relative;
  display: block;
  min-height: 100%;
  display: table;
  margin: 0 auto;
  max-width: 1240px; }
  body.index section.quote .quote {
    padding: 0 10%;
    display: table-cell;
    vertical-align: middle;
    font-size: 42px;
    font-size: 2.65rem;
    line-height: 1.25;
    text-align: center;
    font-family: "MillerDisplay Light", "LLCircularProWeb-Bold"; }
  body.index section.quote p.links {
    margin-top: 0em;
    text-align: center; }
body.index section.blog-posts-home {
  padding: 100px 0; }
body.index a.arrow-link {
  text-decoration: none;
  font-size: 17px;
  font-size: 1.05rem;
  color: #b5b5b5;
  padding-right: 48px;
  background-image: url(https://originate-v3-prod.s3.amazonaws.com/sites/53854785dc60d94b96000002/theme/images/arrows.svg);
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease; }
  body.index a.arrow-link.learn-more {
    background-position: 104px center; }
    body.index a.arrow-link.learn-more:hover {
      background-position: 108px center; }
  body.index a.arrow-link.view-all-stories {
    background-position: 94px center; }
    body.index a.arrow-link.view-all-stories:hover {
      background-position: 98px center; }

@media only screen and (max-width: 768px) {
  .pageheader video {
    display: none; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px) {
  .pageheader video {
    display: none; } }
body.stories section {
  background-color: #efefef; }

.pageheader .filters {
  text-align: center;
  font-weight: bold;
  margin-top: 10px; }
  .pageheader .filters a {
    color: white;
    text-decoration: none;
    margin: 0 10px;
    border-bottom: 2px solid transparent;
    font-weight: normal;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease; }
    .pageheader .filters a.active {
      border-bottom: 2px solid white; }

.blog-listing .post {
  position: relative;
  width: 100%;
  float: left;
  color: #1d1d1d;
  background-color: white;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center; }
  .blog-listing .post.hide {
    display: none; }
  .blog-listing .post .content {
    display: table;
    width: 100%;
    height: 434px; }
    .blog-listing .post .content .text {
      display: table-cell;
      vertical-align: middle; }
    .blog-listing .post .content h3 {
      font-size: 48px;
      font-size: 3rem;
      line-height: 1.2;
      font-family: "LLCircularProWeb-Bold";
      font-weight: normal;
      padding: 0 20px;
      margin-bottom: 18px; }
    .blog-listing .post .content p {
      margin: 0;
      padding: 0 10%; }
      .blog-listing .post .content p.author {
        margin: 0 auto; }
        .blog-listing .post .content p.author:before {
          content: "By "; }
      .blog-listing .post .content p.teaser {
        margin: 5% auto 0 auto; }
  .blog-listing .post:nth-child(even) {
    color: white;
    background-color: #1d1d1d; }
  .blog-listing .post.Dark {
    color: #1d1d1d;
    background-color: white; }
  .blog-listing .post.Light {
    color: white;
    background-color: #1d1d1d; }
  .blog-listing .post a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 3; }

@media only screen and (max-width: 960px) {
  .blog-listing .post .content p.teaser {
    display: none; } }
@media only screen and (max-width: 768px) {
  .blog-listing .post .content {
    padding: 40px 0; } }
.blog-post-full {
  max-width: 720px !important; }

.pageheader a.backlink {
  position: absolute;
  bottom: 30px;
  left: 40px;
  color: white;
  text-decoration: none;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: -66px -3px;
  background-image: url(https://originate-v3-prod.s3.amazonaws.com/sites/53854785dc60d94b96000002/theme/images/arrows.svg);
  padding-left: 30px; }
.pageheader .author-info {
  position: absolute;
  right: 40px;
  bottom: 30px;
  color: white;
  text-indent: 10px; }
  .pageheader .author-info .photo {
    width: 40px;
    height: 40px;
    top: 50%;
    margin-top: -20px;
    right: 100%;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%; }

.author {
  margin-top: 20px;
  position: relative; }
  .author h2 {
    color: #bebebe;
    border-bottom: 1px solid #bebebe;
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-size: 24px;
    font-size: 1.5rem; }
  .author .photo {
    position: absolute;
    left: 15px;
    width: 50px;
    height: 50px;
    margin-right: 20px;
    background-color: #bebebe;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%; }
  .author .info {
    margin-left: 80px; }
    .author .info .name {
      font-family: "LLCircularProWeb-Bold"; }
    .author .info .title, .author .info .blurb {
      font-style: italic;
      font-size: 0.8em; }
    .author .info .blurb {
      margin-top: 10px; }
    .author .info .social-links a {
      margin-top: 10px;
      text-decoration: none;
      font-size: 1.2em;
      margin-right: 0.5em;
      color: #1d1d1d; }
body.contact h2.offices {
  font-size: 72px;
  font-size: 4.5rem;
  line-height: 1.25;
  font-family: "LLCircularProWeb-Bold";
  text-align: center;
  margin: 50px 0; }
body.contact #contactmap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #1d1d1d; }
body.contact .contact-top {
  text-align: center;
  margin-bottom: 2em; }
  body.contact .contact-top .blurb {
    margin-bottom: 2em; }
body.contact .locations-teaser {
  padding-bottom: 100px;
  text-align: center;
  font-size: 42px;
  font-size: 2.65rem;
  line-height: 1.25 !important;
  font-family: "Millerdisplay Light", "LLCircularProWeb-Bold" !important; }
  body.contact .locations-teaser p {
    margin: 0;
    line-height: 1.25 !important; }
body.contact section.locations .locations .location {
  position: relative;
  width: 620px;
  height: 434px;
  float: left;
  background-color: #1d1d1d;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 1; }
  body.contact section.locations .locations .location a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5; }
  body.contact section.locations .locations .location .details {
    display: table;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: white;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
    body.contact section.locations .locations .location .details .content {
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
      body.contact section.locations .locations .location .details .content strong {
        font-size: 48px;
        font-size: 3rem;
        line-height: 1.2;
        font-family: "LLCircularProWeb-Bold";
        font-weight: normal; }
      body.contact section.locations .locations .location .details .content .address {
        font-size: 16px;
        font-size: 1rem;
        min-height: 40px;
        marign-bottom: 0;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease; }

@media only screen and (max-width: 1239px) {
  .locations .location {
    width: 100% !important; } }
@media only screen and (max-width: 767px) {
  .locations .location {
    height: 284px !important; } }
body.about table.twocol h2 {
  margin-bottom: 18px; }
body.about table.twocol img.hand {
  max-width: 430px; }
body.about table.twocol img.shake {
  max-width: 359px; }

@media screen and (max-width: 960px) {
  table.twocol h2, table.twocol p {
    text-align: center; } }
section.partner {
  background-color: #f7f7f7;
  padding: 72px 0 100px 0; }
  section.partner h2 {
    font-size: 72px;
    font-size: 4.5rem;
    line-height: 1;
    font-family: "LLCircularProWeb-Bold";
    margin-bottom: 36px; }
  section.partner h2, section.partner .partner_blurb {
    text-align: center; }
  section.partner .partner_blurb {
    line-height: 1.71429; }
  section.partner .steps .step {
    margin: 70px 0;
    height: 158px;
    position: relative; }
    section.partner .steps .step .title, section.partner .steps .step .blurb {
      top: 0;
      position: absolute;
      width: 50%;
      display: table;
      height: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box; }
    section.partner .steps .step .title {
      left: 0;
      padding-right: 124px;
      padding-left: 40px;
      text-align: right;
      font-size: 48px;
      font-size: 3rem;
      line-height: 1.25;
      font-family: "LLCircularProWeb-Bold"; }
    section.partner .steps .step .blurb {
      left: 50%;
      padding-left: 124px;
      padding-right: 40px;
      text-align: left;
      line-height: 1.71429;
      max-width: 620px; }
    section.partner .steps .step .number {
      position: absolute;
      left: 50%;
      top: 50%;
      width: 130px;
      height: 130px;
      line-height: 130px;
      text-align: center;
      margin-left: -79px;
      margin-top: -72px;
      border-width: 14px;
      border-style: solid;
      border-color: #1d1d1d;
      font-size: 72px;
      font-size: 4.5rem;
      font-family: "LLCircularProWeb-Bold";
      z-index: 2;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%; }
      section.partner .steps .step .number:after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: -84px;
        margin-left: -7px;
        width: 14px;
        height: 70px;
        background-color: #1d1d1d; }
    section.partner .steps .step:last-child .number:after {
      display: none; }
    section.partner .steps .step .wrap {
      display: table-cell;
      vertical-align: middle; }

@media only screen and (min-width: 1240px) {
  section.partner .grid {
    padding-right: 120px;
    padding-left: 120px; } }
@media only screen and (min-width: 960px) and (max-width: 1239px) {
  section.partner .grid {
    padding-right: 60px;
    padding-left: 60px; } }
@media only screen and (max-width: 959px) {
  section.partner .grid {
    padding-right: 20px;
    padding-left: 20px; }
    section.partner .grid .steps .step {
      height: auto; }
      section.partner .grid .steps .step .wrap {
        display: block; }
      section.partner .grid .steps .step .title, section.partner .grid .steps .step .blurb, section.partner .grid .steps .step .number {
        position: static;
        display: block;
        padding: 0;
        margin: 0;
        height: auto; }
      section.partner .grid .steps .step .title, section.partner .grid .steps .step .blurb {
        width: 100%;
        text-align: center; }
      section.partner .grid .steps .step .number {
        margin: 0 auto; }
        section.partner .grid .steps .step .number:after {
          display: none; } }
section.people-block {
  background-color: #efefef;
  padding-top: 0; }

.people_grid {
  width: 100%;
  margin-top: 0;
  padding-top: 0; }
  .people_grid.selected .person .cover {
    opacity: 1; }
  .people_grid.selected .person .preview {
    display: none; }
  .people_grid .desc {
    padding: 0 10%; }
  .people_grid h2 {
    color: #1d1d1d;
    padding: 72px 0;
    font-size: 72px;
    font-size: 4.5rem;
    line-height: 1;
    font-family: "LLCircularProWeb-Bold";
    text-align: center; }
  .people_grid p {
    text-align: center;
    padding-bottom: 20px; }
  .people_grid .person {
    position: relative;
    float: left;
    width: 155px;
    height: 155px;
    background-color: #1d1d1d;
    background-image: url("https://originate-v3-prod.s3.amazonaws.com/sites/53854785dc60d94b96000002/theme/images/people-default.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    cursor: pointer; }
    .people_grid .person .cover {
      background: rgba(0, 0, 0, 0.7);
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 0;
      z-index: 4;
      -webkit-transition: opacity 200ms ease;
      -moz-transition: opacity 200ms ease;
      -o-transition: opacity 200ms ease;
      transition: opacity 200ms ease; }
    .people_grid .person .preview {
      font-size: 0.8rem;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: table;
      text-align: center;
      background: rgba(255, 255, 255, 0.9);
      opacity: 0;
      line-height: 1.5;
      cursor: pointer;
      user-select: none;
      -webkit-transition: opacity 200ms ease;
      -moz-transition: opacity 200ms ease;
      -o-transition: opacity 200ms ease;
      transition: opacity 200ms ease;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box; }
      .people_grid .person .preview .content {
        display: table-cell;
        vertical-align: middle;
        color: #1d1d1d;
        padding: 10px;
        overflow: hidden; }
        .people_grid .person .preview .content strong {
          font-family: "LLCircularProWeb-Bold";
          font-weight: normal; }
    .people_grid .person .details {
      position: absolute;
      width: 0;
      top: 0;
      width: 300%;
      min-height: 100%;
      left: 100%;
      color: #1d1d1d;
      overflow: hidden;
      opacity: 0;
      visibility: hidden;
      z-index: 5;
      background: rgba(255, 255, 255, 0.9);
      -webkit-transition: visibility 0s ease 0, opacity 0.5s ease 0;
      -moz-transition: visibility 0s ease 0, opacity 0.5s ease 0;
      -o-transition: visibility 0s ease 0, opacity 0.5s ease 0;
      transition: visibility 0s ease 0, opacity 0.5s ease 0; }
      .people_grid .person .details div {
        padding: 0 20px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box; }
        .people_grid .person .details div.name {
          margin: 20px 0 5px 0;
          font-family: "LLCircularProWeb-Bold";
          font-size: 1.5rem; }
        .people_grid .person .details div.title {
          font-size: 0.8em; }
        .people_grid .person .details div.blurb {
          font-size: 0.8em;
          margin-top: 10px; }
        .people_grid .person .details div.social-links a {
          color: #1d1d1d;
          text-decoration: none;
          margin-right: 10px;
          padding-bottom: 20px; }
        .people_grid .person .details div p {
          text-align: left;
          line-height: 1.5; }
    .people_grid .person.show {
      opacity: 1; }
      .people_grid .person.show .cover {
        opacity: 0; }
      .people_grid .person.show .details {
        opacity: 1;
        visibility: visible; }
      .people_grid .person.show:hover .preview {
        opacity: 0; }
    .people_grid .person.slide-right .details {
      left: auto;
      right: 100%; }
    .people_grid .person:hover .preview {
      opacity: 1; }

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .people_grid {
    padding-bottom: 155px; }
    .people_grid .person .details {
      top: 100%;
      left: 0; }
    .people_grid .person.slide-right .details {
      right: 0; } }
@media only screen and (max-width: 767px) {
  .people_grid {
    display: none; } }
ul.career-list li.category {
  width: 100%;
  border-top: 1px solid #efefef; }
ul.career-list li {
  position: relative; }
  ul.career-list li a {
    padding: 40px 0;
    display: block;
    text-decoration: none;
    font-size: 32px;
    font-size: 2rem;
    font-family: "LLCircularProWeb-Bold";
    text-indent: 20px; }
  ul.career-list li.category:after {
    content: "\f1c8";
    font-family: Ionicons;
    position: absolute;
    right: 20px;
    top: 43px;
    font-size: 1.5rem;
    -webkit-transition: transform 500ms ease;
    -moz-transition: transform 500ms ease;
    -o-transition: transform 500ms ease;
    transition: transform 500ms ease; }
  ul.career-list li.category.active:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg); }
  ul.career-list li ul.careers {
    background-color: #efefef;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 500ms ease;
    -moz-transition: max-height 500ms ease;
    -o-transition: max-height 500ms ease;
    transition: max-height 500ms ease; }
    ul.career-list li ul.careers li a {
      text-indent: 40px;
      font-size: 1.2rem;
      padding: 30px 0; }
      ul.career-list li ul.careers li a:hover {
        background-color: #e7e7e7; }
ul.career-list li.category.active ul.careers {
  max-height: 600px; }
